<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			IFC Mall
			]]>
		</item>
		<item>
			<![CDATA[
			IFC 몰은 트랜디하고 합리적인 소비자를 위한 실용적 쇼핑공간입니다.
			]]>
		</item>
		<item>
			<![CDATA[
			<span>여의도의 트렌디 핫 플레이스, IFC몰</span><br /><strong>The trendy hot place of Yeouido</strong>
			]]>
		</item>
			<item>
			<![CDATA[
			IFC몰은 서울의 금융 중심지인 여의도에 최초로 오픈한 복합문화공간으로, 트렌드 리더들을<br />위한 글로벌 SPA 브랜드 및 국내외 유명 패션 브랜드를 비롯하여 패션잡화, 스포츠, 뷰티, 레스토랑,<br />CGV와 영풍문고 등 110여개의 브랜드를 한자리에서 만날 수 있습니다.
			]]>
		</item>
			<item>
			<![CDATA[
			IFC몰은 IFC타워 3개동과 콘래드 서울과 직접 연결되어 있어 쇼핑, 외식, 문화, 비즈니스를 함께 즐길 수 있는 공간입니다. IFC몰은 글로벌 패션 브랜드 컨셉에 따라 샵 프런트를 독창적으로 구성하여 이국적인 분위기를 연출하며, 17m의 글라스 파빌리온을 통해 자연채광을 풍부하게 즐길 수 있고 심플하고 넓은 쇼핑 동선으로 편리하고 쾌적한 쇼핑 환경을 제공하고 있습니다.
			]]>
		</item>
			<item>
			<![CDATA[
			2012년 8월 30일 오픈한 IFC몰은 타겟에 맞는 핵심 브랜드와 쇼핑환경을 갖춰 실용적이고 편리한 쇼핑공간을 제공하여 실용적이고 합리적인 새로운 쇼핑문화 공간으로 자리매김하고 있습니다.
			]]>
		</item>
			<item>
			<![CDATA[
			
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			IFC Mall
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Mall is the practical shopping space for trendy and reasonable consumers.
			]]>
		</item>
		<item>
			<![CDATA[
			<span>EXPERIENCE THE PLEASURE,</span><br /><strong>IFC MALL</strong>
			]]>
		</item>
			<item>
			<![CDATA[
			IFC MALL is Korea's first international style mall where you can enjoy famous global fashion brands,<br />including Hollister, H&amp;M, Uniqlo, Zara and the best domestic fashion labels. Each unique shop front is able to articulate the heritage and theme of the international brand.The mall enjoys an abundance of natural light via the 17 meter high glass pavilions.<br />These North and South Pavilions also provide the iconic entrances to the mall from the ground level. Discover and enjoy the international standard convenient and relaxed shopping environment at IFC MALL.
			]]>
		</item>
			<item>
			<![CDATA[
			
			]]>
		</item>
			<item>
			<![CDATA[
			
			]]>
		</item>
			<item>
			<![CDATA[
			
			]]>
		</item>
			<item>
			<![CDATA[
			
			]]>
		</item>
	</en>
</Language>